"Invalid Mac" = "Erro da ROM";
"Invalid Header" = "O Endereço MAC Ethernet é 00:00:00:00:00:00";
"Unplug Header" = "Aviso de Desconexão de Dispositivo USB";
"Unplug Notice" = "O dispositivo USB foi desconectado enquanto um aplicativo ainda estava ativo. Isso pode resultar em uma perda de dados.";
"OK" = "OK";